[jessie-i386]
description=Debian 2015
directory=/home/build/chroot/jessie-i386
users=build
groups=build
root-groups=root

[jessie-amd64]
description=Debian 2015
directory=/home/build/chroot/jessie-amd64
users=build
groups=build
root-groups=root

[vivid-i386]
description=Ubuntu 15.04
directory=/home/build/chroot/vivid-i386
users=build
groups=build
root-groups=root

[vivid-amd64]
description=Ubuntu 15.04
directory=/home/build/chroot/vivid-amd64
users=build
groups=build
root-groups=root

[utopic-i386]
description=Ubuntu 14.10
directory=/home/build/chroot/utopic-i386
users=build
groups=build
root-groups=root

[utopic-amd64]
description=Ubuntu 14.10
directory=/home/build/chroot/utopic-amd64
users=build
groups=build
root-groups=root

[trusty-i386]
description=Ubuntu 14.04 LTS
directory=/home/build/chroot/trusty-i386
users=build
groups=build
root-groups=root

[trusty-amd64]
description=Ubuntu 14.04 LTS
directory=/home/build/chroot/trusty-amd64
users=build
groups=build
root-groups=root

[wheezy-i386]
description=Debian ~2013
directory=/home/build/chroot/wheezy-i386
users=build
groups=build
root-groups=root

[wheezy-amd64]
description=Debian ~2013
directory=/home/build/chroot/wheezy-amd64
users=build
groups=build
root-groups=root

#[precise-i386]
#description=Ubuntu 12.04 LTS
#directory=/home/build/chroot/precise-i386
#users=build
#groups=build
#root-groups=root

#[precise-amd64]
#description=Ubuntu 12.04 LTS
#directory=/home/build/chroot/precise-amd64
#users=build
#groups=build
#root-groups=root
